Intrusion Prevention

Adobe.Acrobat.Insecure.Library.Loading

Description

This indicates an attack attempt to exploit an Insecure File Loading vulnerability in Adobe Acrobat.
The vulnerability is due to an improper search path in the application leading to insecure loading of dll files. An attacker can exploit this by tricking an unsuspecting user into opening a file from a directory and execute arbitrary code within the context of the application.

Affected Products

Acrobat DC 15.010.20059 on Windows and Macintosh
Acrobat Reader DC 15.010.20059 on Windows and Macintosh
Acrobat DC Classic 15.006.30119 on Windows and Macintosh
Acrobat Reader DC Classic 15.006.30119 on Windows and Macintosh
Acrobat XI Desktop 11.0.14 and earlier versions on Windows and Macintosh
Reader XI Desktop 11.0.14 and earlier versions on Windows and Macintosh

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://helpx.adobe.com/security/products/acrobat/apsb16-09.html

CVE References

CVE-2016-1008

Other References

APSB16-09